### Method

# Gck Session find_objects_finish

#### Declaration [src]

    GList*
    gck_session_find_objects_finish (
      GckSession* self,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Get the result of a find operation.

#### Parameters

`result` | `GAsyncResult`
| The attributes to match.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | A list of `GckObject*`
| A list of the matching objects, which may be empty.
| The caller of the method takes ownership of the data, and is responsible for freeing it.